lastAccountName: Camoto2
timestamps:
  login: 1550108098646
  lastteleport: 1550107986061
  logout: 1550108198460
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1268.7290489082145
  y: 77.0
  z: 1320.5986317085042
  yaw: 8.100013
  pitch: 3.4500003
logoutlocation:
  world: world
  x: -1250.6755492646105
  y: 77.0
  z: 1289.1509085459309
  yaw: 54.555023
  pitch: -11.7724285
